=== debian/control ===
Source: unity-webapps-yahoonews
Section: web
Priority: extra
Standards-Version: 3.9.3
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>=7)
Homepage: news.yahoo.com

Package: unity-webapps-yahoonews
Architecture: all
Section: web
Priority: extra
Depends: unity-webapps-common, xdg-utils, ${misc:Depends}
XB-Ubuntu-Webapps-Includes: http://news.yahoo.com/;http://mx.noticias.yahoo.com/;http://es.noticias.yahoo.com/
XB-Ubuntu-Webapps-Name: YahooNews
XB-Ubuntu-Webapps-Domain: yahoo.com
Description: Unity Webapp for YahooNews
 YahooNews Webapp for Unity
